WiredTiger: com.wiredtiger.db.wiredtigerConstants Interface Reference

| Version 3.1.0

Fork me on GitHub Join my user group
List of all members | Static Public Attributes
com.wiredtiger.db.wiredtigerConstants Interface Reference
WiredTiger Java API

Inherited by com.wiredtiger.db.wiredtiger.

## Static Public Attributes
static final int | WIREDTIGER_VERSION_MAJOR
static final int | WIREDTIGER_VERSION_MINOR
static final int | WIREDTIGER_VERSION_PATCH
static final String | WIREDTIGER_VERSION_STRING
static final int | WT_ROLLBACK
static final int | WT_DUPLICATE_KEY
static final int | WT_ERROR
static final int | WT_NOTFOUND
static final int | WT_PANIC
static final int | WT_RESTART
static final int | WT_RUN_RECOVERY
static final int | WT_CACHE_FULL
static final int | WT_PREPARE_CONFLICT
static final int | WT_DEADLOCK
static final int | WT_LOGREC_CHECKPOINT
static final int | WT_LOGREC_COMMIT
static final int | WT_LOGREC_FILE_SYNC
static final int | WT_LOGREC_MESSAGE
static final int | WT_LOGREC_SYSTEM
static final int | WT_LOGOP_INVALID
static final int | WT_LOGOP_COL_PUT
static final int | WT_LOGOP_COL_REMOVE
static final int | WT_LOGOP_COL_TRUNCATE
static final int | WT_LOGOP_ROW_PUT
static final int | WT_LOGOP_ROW_REMOVE
static final int | WT_LOGOP_ROW_TRUNCATE
static final int | WT_LOGOP_CHECKPOINT_START
static final int | WT_LOGOP_PREV_LSN
static final int | WT_LOGOP_COL_MODIFY
static final int | WT_LOGOP_ROW_MODIFY
static final int | WT_STAT_CONN_LSM_WORK_QUEUE_APP
static final int | WT_STAT_CONN_LSM_WORK_QUEUE_MANAGER
static final int | WT_STAT_CONN_LSM_ROWS_MERGED
static final int | WT_STAT_CONN_LSM_CHECKPOINT_THROTTLE
static final int | WT_STAT_CONN_LSM_MERGE_THROTTLE
static final int | WT_STAT_CONN_LSM_WORK_QUEUE_SWITCH
static final int | WT_STAT_CONN_LSM_WORK_UNITS_DISCARDED
static final int | WT_STAT_CONN_LSM_WORK_UNITS_DONE
static final int | WT_STAT_CONN_LSM_WORK_UNITS_CREATED
static final int | WT_STAT_CONN_LSM_WORK_QUEUE_MAX
static final int | WT_STAT_CONN_ASYNC_CUR_QUEUE
static final int | WT_STAT_CONN_ASYNC_MAX_QUEUE
static final int | WT_STAT_CONN_ASYNC_ALLOC_RACE
static final int | WT_STAT_CONN_ASYNC_FLUSH
static final int | WT_STAT_CONN_ASYNC_ALLOC_VIEW
static final int | WT_STAT_CONN_ASYNC_FULL
static final int | WT_STAT_CONN_ASYNC_NOWORK
static final int | WT_STAT_CONN_ASYNC_OP_ALLOC
static final int | WT_STAT_CONN_ASYNC_OP_COMPACT
static final int | WT_STAT_CONN_ASYNC_OP_INSERT
static final int | WT_STAT_CONN_ASYNC_OP_REMOVE
static final int | WT_STAT_CONN_ASYNC_OP_SEARCH
static final int | WT_STAT_CONN_ASYNC_OP_UPDATE
static final int | WT_STAT_CONN_BLOCK_PRELOAD
static final int | WT_STAT_CONN_BLOCK_READ
static final int | WT_STAT_CONN_BLOCK_WRITE
static final int | WT_STAT_CONN_BLOCK_BYTE_READ
static final int | WT_STAT_CONN_BLOCK_BYTE_WRITE
static final int | WT_STAT_CONN_BLOCK_BYTE_WRITE_CHECKPOINT
static final int | WT_STAT_CONN_BLOCK_MAP_READ
static final int | WT_STAT_CONN_BLOCK_BYTE_MAP_READ
static final int | WT_STAT_CONN_CACHE_READ_APP_COUNT
static final int | WT_STAT_CONN_CACHE_READ_APP_TIME
static final int | WT_STAT_CONN_CACHE_WRITE_APP_COUNT
static final int | WT_STAT_CONN_CACHE_WRITE_APP_TIME
static final int | WT_STAT_CONN_CACHE_BYTES_IMAGE
static final int | WT_STAT_CONN_CACHE_BYTES_LOOKASIDE
static final int | WT_STAT_CONN_CACHE_BYTES_INUSE
static final int | WT_STAT_CONN_CACHE_BYTES_OTHER
static final int | WT_STAT_CONN_CACHE_BYTES_READ
static final int | WT_STAT_CONN_CACHE_BYTES_WRITE
static final int | WT_STAT_CONN_CACHE_EVICTION_CHECKPOINT
static final int | WT_STAT_CONN_CACHE_EVICTION_GET_REF
static final int | WT_STAT_CONN_CACHE_EVICTION_GET_REF_EMPTY
static final int | WT_STAT_CONN_CACHE_EVICTION_GET_REF_EMPTY2
static final int | WT_STAT_CONN_CACHE_EVICTION_AGGRESSIVE_SET
static final int | WT_STAT_CONN_CACHE_EVICTION_EMPTY_SCORE
static final int | WT_STAT_CONN_CACHE_EVICTION_WALK_PASSES
static final int | WT_STAT_CONN_CACHE_EVICTION_QUEUE_EMPTY
static final int | WT_STAT_CONN_CACHE_EVICTION_QUEUE_NOT_EMPTY
static final int | WT_STAT_CONN_CACHE_EVICTION_SERVER_EVICTING
static final int | WT_STAT_CONN_CACHE_EVICTION_SERVER_SLEPT
static final int | WT_STAT_CONN_CACHE_EVICTION_SLOW
static final int | WT_STAT_CONN_CACHE_EVICTION_STATE
static final int | WT_STAT_CONN_CACHE_EVICTION_TARGET_PAGE_LT10
static final int | WT_STAT_CONN_CACHE_EVICTION_TARGET_PAGE_LT32
static final int | WT_STAT_CONN_CACHE_EVICTION_TARGET_PAGE_GE128
static final int | WT_STAT_CONN_CACHE_EVICTION_TARGET_PAGE_LT64
static final int | WT_STAT_CONN_CACHE_EVICTION_TARGET_PAGE_LT128
static final int | WT_STAT_CONN_CACHE_EVICTION_WALKS_ABANDONED
static final int | WT_STAT_CONN_CACHE_EVICTION_WALKS_STOPPED
static final int | WT_STAT_CONN_CACHE_EVICTION_WALKS_GAVE_UP_NO_TARGETS
static final int | WT_STAT_CONN_CACHE_EVICTION_WALKS_GAVE_UP_RATIO
static final int | WT_STAT_CONN_CACHE_EVICTION_WALKS_ENDED
static final int | WT_STAT_CONN_CACHE_EVICTION_WALK_FROM_ROOT
static final int | WT_STAT_CONN_CACHE_EVICTION_WALK_SAVED_POS
static final int | WT_STAT_CONN_CACHE_EVICTION_ACTIVE_WORKERS
static final int | WT_STAT_CONN_CACHE_EVICTION_WORKER_CREATED
static final int | WT_STAT_CONN_CACHE_EVICTION_WORKER_EVICTING
static final int | WT_STAT_CONN_CACHE_EVICTION_WORKER_REMOVED
static final int | WT_STAT_CONN_CACHE_EVICTION_STABLE_STATE_WORKERS
static final int | WT_STAT_CONN_CACHE_EVICTION_FORCE_FAIL
static final int | WT_STAT_CONN_CACHE_EVICTION_FORCE_FAIL_TIME
static final int | WT_STAT_CONN_CACHE_EVICTION_WALKS_ACTIVE
static final int | WT_STAT_CONN_CACHE_EVICTION_WALKS_STARTED
static final int | WT_STAT_CONN_CACHE_EVICTION_FORCE_RETUNE
static final int | WT_STAT_CONN_CACHE_EVICTION_HAZARD
static final int | WT_STAT_CONN_CACHE_HAZARD_CHECKS
static final int | WT_STAT_CONN_CACHE_HAZARD_WALKS
static final int | WT_STAT_CONN_CACHE_HAZARD_MAX
static final int | WT_STAT_CONN_CACHE_INMEM_SPLITTABLE
static final int | WT_STAT_CONN_CACHE_INMEM_SPLIT
static final int | WT_STAT_CONN_CACHE_EVICTION_INTERNAL
static final int | WT_STAT_CONN_CACHE_EVICTION_SPLIT_INTERNAL
static final int | WT_STAT_CONN_CACHE_EVICTION_SPLIT_LEAF
static final int | WT_STAT_CONN_CACHE_LOOKASIDE_SCORE
static final int | WT_STAT_CONN_CACHE_LOOKASIDE_ENTRIES
static final int | WT_STAT_CONN_CACHE_LOOKASIDE_INSERT
static final int | WT_STAT_CONN_CACHE_LOOKASIDE_REMOVE
static final int | WT_STAT_CONN_CACHE_BYTES_MAX
static final int | WT_STAT_CONN_CACHE_EVICTION_MAXIMUM_PAGE_SIZE
static final int | WT_STAT_CONN_CACHE_EVICTION_DIRTY
static final int | WT_STAT_CONN_CACHE_EVICTION_APP_DIRTY
static final int | WT_STAT_CONN_CACHE_READ_OVERFLOW
static final int | WT_STAT_CONN_CACHE_EVICTION_DEEPEN
static final int | WT_STAT_CONN_CACHE_WRITE_LOOKASIDE
static final int | WT_STAT_CONN_CACHE_PAGES_INUSE
static final int | WT_STAT_CONN_CACHE_EVICTION_FORCE
static final int | WT_STAT_CONN_CACHE_EVICTION_FORCE_TIME
static final int | WT_STAT_CONN_CACHE_EVICTION_FORCE_DELETE
static final int | WT_STAT_CONN_CACHE_EVICTION_FORCE_DELETE_TIME
static final int | WT_STAT_CONN_CACHE_EVICTION_APP
static final int | WT_STAT_CONN_CACHE_EVICTION_PAGES_QUEUED
static final int | WT_STAT_CONN_CACHE_EVICTION_PAGES_QUEUED_URGENT
static final int | WT_STAT_CONN_CACHE_EVICTION_PAGES_QUEUED_OLDEST
static final int | WT_STAT_CONN_CACHE_READ
static final int | WT_STAT_CONN_CACHE_READ_DELETED
static final int | WT_STAT_CONN_CACHE_READ_DELETED_PREPARED
static final int | WT_STAT_CONN_CACHE_READ_LOOKASIDE
static final int | WT_STAT_CONN_CACHE_READ_LOOKASIDE_CHECKPOINT
static final int | WT_STAT_CONN_CACHE_READ_LOOKASIDE_SKIPPED
static final int | WT_STAT_CONN_CACHE_READ_LOOKASIDE_DELAY
static final int | WT_STAT_CONN_CACHE_READ_LOOKASIDE_DELAY_CHECKPOINT
static final int | WT_STAT_CONN_CACHE_PAGES_REQUESTED
static final int | WT_STAT_CONN_CACHE_EVICTION_PAGES_SEEN
static final int | WT_STAT_CONN_CACHE_EVICTION_FAIL
static final int | WT_STAT_CONN_CACHE_EVICTION_WALK
static final int | WT_STAT_CONN_CACHE_WRITE
static final int | WT_STAT_CONN_CACHE_WRITE_RESTORE
static final int | WT_STAT_CONN_CACHE_OVERHEAD
static final int | WT_STAT_CONN_CACHE_BYTES_INTERNAL
static final int | WT_STAT_CONN_CACHE_BYTES_LEAF
static final int | WT_STAT_CONN_CACHE_BYTES_DIRTY
static final int | WT_STAT_CONN_CACHE_PAGES_DIRTY
static final int | WT_STAT_CONN_CACHE_EVICTION_CLEAN
static final int | WT_STAT_CONN_COND_AUTO_WAIT_RESET
static final int | WT_STAT_CONN_COND_AUTO_WAIT
static final int | WT_STAT_CONN_TIME_TRAVEL
static final int | WT_STAT_CONN_FILE_OPEN
static final int | WT_STAT_CONN_MEMORY_ALLOCATION
static final int | WT_STAT_CONN_MEMORY_FREE
static final int | WT_STAT_CONN_MEMORY_GROW
static final int | WT_STAT_CONN_COND_WAIT
static final int | WT_STAT_CONN_RWLOCK_READ
static final int | WT_STAT_CONN_RWLOCK_WRITE
static final int | WT_STAT_CONN_FSYNC_IO
static final int | WT_STAT_CONN_READ_IO
static final int | WT_STAT_CONN_WRITE_IO
static final int | WT_STAT_CONN_CURSOR_CREATE
static final int | WT_STAT_CONN_CURSOR_INSERT
static final int | WT_STAT_CONN_CURSOR_MODIFY
static final int | WT_STAT_CONN_CURSOR_NEXT
static final int | WT_STAT_CONN_CURSOR_PREV
static final int | WT_STAT_CONN_CURSOR_REMOVE
static final int | WT_STAT_CONN_CURSOR_RESERVE
static final int | WT_STAT_CONN_CURSOR_RESET
static final int | WT_STAT_CONN_CURSOR_RESTART
static final int | WT_STAT_CONN_CURSOR_SEARCH
static final int | WT_STAT_CONN_CURSOR_SEARCH_NEAR
static final int | WT_STAT_CONN_CURSOR_SWEEP_BUCKETS
static final int | WT_STAT_CONN_CURSOR_SWEEP_CLOSED
static final int | WT_STAT_CONN_CURSOR_SWEEP_EXAMINED
static final int | WT_STAT_CONN_CURSOR_SWEEP
static final int | WT_STAT_CONN_CURSOR_UPDATE
static final int | WT_STAT_CONN_CURSOR_CACHE
static final int | WT_STAT_CONN_CURSOR_REOPEN
static final int | WT_STAT_CONN_CURSOR_TRUNCATE
static final int | WT_STAT_CONN_DH_CONN_HANDLE_COUNT
static final int | WT_STAT_CONN_DH_SWEEP_REF
static final int | WT_STAT_CONN_DH_SWEEP_CLOSE
static final int | WT_STAT_CONN_DH_SWEEP_REMOVE
static final int | WT_STAT_CONN_DH_SWEEP_TOD
static final int | WT_STAT_CONN_DH_SWEEPS
static final int | WT_STAT_CONN_DH_SESSION_HANDLES
static final int | WT_STAT_CONN_DH_SESSION_SWEEPS
static final int | WT_STAT_CONN_LOCK_CHECKPOINT_COUNT
static final int | WT_STAT_CONN_LOCK_CHECKPOINT_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_CHECKPOINT_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_COMMIT_TIMESTAMP_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_COMMIT_TIMESTAMP_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_COMMIT_TIMESTAMP_READ_COUNT
static final int | WT_STAT_CONN_LOCK_COMMIT_TIMESTAMP_WRITE_COUNT
static final int | WT_STAT_CONN_LOCK_DHANDLE_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_DHANDLE_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_DHANDLE_READ_COUNT
static final int | WT_STAT_CONN_LOCK_DHANDLE_WRITE_COUNT
static final int | WT_STAT_CONN_LOCK_METADATA_COUNT
static final int | WT_STAT_CONN_LOCK_METADATA_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_METADATA_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_READ_TIMESTAMP_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_READ_TIMESTAMP_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_READ_TIMESTAMP_READ_COUNT
static final int | WT_STAT_CONN_LOCK_READ_TIMESTAMP_WRITE_COUNT
static final int | WT_STAT_CONN_LOCK_SCHEMA_COUNT
static final int | WT_STAT_CONN_LOCK_SCHEMA_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_SCHEMA_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_TABLE_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_TABLE_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_TABLE_READ_COUNT
static final int | WT_STAT_CONN_LOCK_TABLE_WRITE_COUNT
static final int | WT_STAT_CONN_LOCK_TXN_GLOBAL_WAIT_APPLICATION
static final int | WT_STAT_CONN_LOCK_TXN_GLOBAL_WAIT_INTERNAL
static final int | WT_STAT_CONN_LOCK_TXN_GLOBAL_READ_COUNT
static final int | WT_STAT_CONN_LOCK_TXN_GLOBAL_WRITE_COUNT
static final int | WT_STAT_CONN_LOG_SLOT_SWITCH_BUSY
static final int | WT_STAT_CONN_LOG_FORCE_ARCHIVE_SLEEP
static final int | WT_STAT_CONN_LOG_BYTES_PAYLOAD
static final int | WT_STAT_CONN_LOG_BYTES_WRITTEN
static final int | WT_STAT_CONN_LOG_ZERO_FILLS
static final int | WT_STAT_CONN_LOG_FLUSH
static final int | WT_STAT_CONN_LOG_FORCE_WRITE
static final int | WT_STAT_CONN_LOG_FORCE_WRITE_SKIP
static final int | WT_STAT_CONN_LOG_COMPRESS_WRITES
static final int | WT_STAT_CONN_LOG_COMPRESS_WRITE_FAILS
static final int | WT_STAT_CONN_LOG_COMPRESS_SMALL
static final int | WT_STAT_CONN_LOG_RELEASE_WRITE_LSN
static final int | WT_STAT_CONN_LOG_SCANS
static final int | WT_STAT_CONN_LOG_SCAN_REREADS
static final int | WT_STAT_CONN_LOG_WRITE_LSN
static final int | WT_STAT_CONN_LOG_WRITE_LSN_SKIP
static final int | WT_STAT_CONN_LOG_SYNC
static final int | WT_STAT_CONN_LOG_SYNC_DURATION
static final int | WT_STAT_CONN_LOG_SYNC_DIR
static final int | WT_STAT_CONN_LOG_SYNC_DIR_DURATION
static final int | WT_STAT_CONN_LOG_WRITES
static final int | WT_STAT_CONN_LOG_SLOT_CONSOLIDATED
static final int | WT_STAT_CONN_LOG_MAX_FILESIZE
static final int | WT_STAT_CONN_LOG_PREALLOC_MAX
static final int | WT_STAT_CONN_LOG_PREALLOC_MISSED
static final int | WT_STAT_CONN_LOG_PREALLOC_FILES
static final int | WT_STAT_CONN_LOG_PREALLOC_USED
static final int | WT_STAT_CONN_LOG_SCAN_RECORDS
static final int | WT_STAT_CONN_LOG_SLOT_CLOSE_RACE
static final int | WT_STAT_CONN_LOG_SLOT_CLOSE_UNBUF
static final int | WT_STAT_CONN_LOG_SLOT_CLOSES
static final int | WT_STAT_CONN_LOG_SLOT_RACES
static final int | WT_STAT_CONN_LOG_SLOT_YIELD_RACE
static final int | WT_STAT_CONN_LOG_SLOT_IMMEDIATE
static final int | WT_STAT_CONN_LOG_SLOT_YIELD_CLOSE
static final int | WT_STAT_CONN_LOG_SLOT_YIELD_SLEEP
static final int | WT_STAT_CONN_LOG_SLOT_YIELD
static final int | WT_STAT_CONN_LOG_SLOT_ACTIVE_CLOSED
static final int | WT_STAT_CONN_LOG_SLOT_YIELD_DURATION
static final int | WT_STAT_CONN_LOG_SLOT_NO_FREE_SLOTS
static final int | WT_STAT_CONN_LOG_SLOT_UNBUFFERED
static final int | WT_STAT_CONN_LOG_COMPRESS_MEM
static final int | WT_STAT_CONN_LOG_BUFFER_SIZE
static final int | WT_STAT_CONN_LOG_COMPRESS_LEN
static final int | WT_STAT_CONN_LOG_SLOT_COALESCED
static final int | WT_STAT_CONN_LOG_CLOSE_YIELDS
static final int | WT_STAT_CONN_PERF_HIST_FSREAD_LATENCY_LT50
static final int | WT_STAT_CONN_PERF_HIST_FSREAD_LATENCY_LT100
static final int | WT_STAT_CONN_PERF_HIST_FSREAD_LATENCY_LT250
static final int | WT_STAT_CONN_PERF_HIST_FSREAD_LATENCY_LT500
static final int | WT_STAT_CONN_PERF_HIST_FSREAD_LATENCY_LT1000
static final int | WT_STAT_CONN_PERF_HIST_FSREAD_LATENCY_GT1000
static final int | WT_STAT_CONN_PERF_HIST_FSWRITE_LATENCY_LT50
static final int | WT_STAT_CONN_PERF_HIST_FSWRITE_LATENCY_LT100
static final int | WT_STAT_CONN_PERF_HIST_FSWRITE_LATENCY_LT250
static final int | WT_STAT_CONN_PERF_HIST_FSWRITE_LATENCY_LT500
static final int | WT_STAT_CONN_PERF_HIST_FSWRITE_LATENCY_LT1000
static final int | WT_STAT_CONN_PERF_HIST_FSWRITE_LATENCY_GT1000
static final int | WT_STAT_CONN_PERF_HIST_OPREAD_LATENCY_LT250
static final int | WT_STAT_CONN_PERF_HIST_OPREAD_LATENCY_LT500
static final int | WT_STAT_CONN_PERF_HIST_OPREAD_LATENCY_LT1000
static final int | WT_STAT_CONN_PERF_HIST_OPREAD_LATENCY_LT10000
static final int | WT_STAT_CONN_PERF_HIST_OPREAD_LATENCY_GT10000
static final int | WT_STAT_CONN_PERF_HIST_OPWRITE_LATENCY_LT250
static final int | WT_STAT_CONN_PERF_HIST_OPWRITE_LATENCY_LT500
static final int | WT_STAT_CONN_PERF_HIST_OPWRITE_LATENCY_LT1000
static final int | WT_STAT_CONN_PERF_HIST_OPWRITE_LATENCY_LT10000
static final int | WT_STAT_CONN_PERF_HIST_OPWRITE_LATENCY_GT10000
static final int | WT_STAT_CONN_REC_PAGE_DELETE_FAST
static final int | WT_STAT_CONN_REC_PAGES
static final int | WT_STAT_CONN_REC_PAGES_EVICTION
static final int | WT_STAT_CONN_REC_PAGE_DELETE
static final int | WT_STAT_CONN_REC_SPLIT_STASHED_BYTES
static final int | WT_STAT_CONN_REC_SPLIT_STASHED_OBJECTS
static final int | WT_STAT_CONN_SESSION_CURSOR_OPEN
static final int | WT_STAT_CONN_SESSION_OPEN
static final int | WT_STAT_CONN_SESSION_TABLE_ALTER_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_ALTER_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_ALTER_SKIP
static final int | WT_STAT_CONN_SESSION_TABLE_COMPACT_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_COMPACT_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_CREATE_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_CREATE_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_DROP_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_DROP_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_REBALANCE_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_REBALANCE_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_RENAME_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_RENAME_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_SALVAGE_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_SALVAGE_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_TRUNCATE_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_TRUNCATE_SUCCESS
static final int | WT_STAT_CONN_SESSION_TABLE_VERIFY_FAIL
static final int | WT_STAT_CONN_SESSION_TABLE_VERIFY_SUCCESS
static final int | WT_STAT_CONN_THREAD_FSYNC_ACTIVE
static final int | WT_STAT_CONN_THREAD_READ_ACTIVE
static final int | WT_STAT_CONN_THREAD_WRITE_ACTIVE
static final int | WT_STAT_CONN_APPLICATION_EVICT_TIME
static final int | WT_STAT_CONN_APPLICATION_CACHE_TIME
static final int | WT_STAT_CONN_TXN_RELEASE_BLOCKED
static final int | WT_STAT_CONN_CONN_CLOSE_BLOCKED_LSM
static final int | WT_STAT_CONN_DHANDLE_LOCK_BLOCKED
static final int | WT_STAT_CONN_PAGE_INDEX_SLOT_REF_BLOCKED
static final int | WT_STAT_CONN_LOG_SERVER_SYNC_BLOCKED
static final int | WT_STAT_CONN_PREPARED_TRANSITION_BLOCKED_PAGE
static final int | WT_STAT_CONN_PAGE_BUSY_BLOCKED
static final int | WT_STAT_CONN_PAGE_FORCIBLE_EVICT_BLOCKED
static final int | WT_STAT_CONN_PAGE_LOCKED_BLOCKED
static final int | WT_STAT_CONN_PAGE_READ_BLOCKED
static final int | WT_STAT_CONN_PAGE_SLEEP
static final int | WT_STAT_CONN_PAGE_DEL_ROLLBACK_BLOCKED
static final int | WT_STAT_CONN_CHILD_MODIFY_BLOCKED_PAGE
static final int | WT_STAT_CONN_TXN_COMMIT_QUEUE_EMPTY
static final int | WT_STAT_CONN_TXN_COMMIT_QUEUE_TAIL
static final int | WT_STAT_CONN_TXN_COMMIT_QUEUE_INSERTS
static final int | WT_STAT_CONN_TXN_COMMIT_QUEUE_LEN
static final int | WT_STAT_CONN_TXN_SNAPSHOTS_CREATED
static final int | WT_STAT_CONN_TXN_SNAPSHOTS_DROPPED
static final int | WT_STAT_CONN_TXN_PREPARE
static final int | WT_STAT_CONN_TXN_PREPARE_COMMIT
static final int | WT_STAT_CONN_TXN_PREPARE_ACTIVE
static final int | WT_STAT_CONN_TXN_PREPARE_ROLLBACK
static final int | WT_STAT_CONN_TXN_QUERY_TS
static final int | WT_STAT_CONN_TXN_READ_QUEUE_EMPTY
static final int | WT_STAT_CONN_TXN_READ_QUEUE_HEAD
static final int | WT_STAT_CONN_TXN_READ_QUEUE_INSERTS
static final int | WT_STAT_CONN_TXN_READ_QUEUE_LEN
static final int | WT_STAT_CONN_TXN_ROLLBACK_TO_STABLE
static final int | WT_STAT_CONN_TXN_ROLLBACK_UPD_ABORTED
static final int | WT_STAT_CONN_TXN_ROLLBACK_LAS_REMOVED
static final int | WT_STAT_CONN_TXN_SET_TS
static final int | WT_STAT_CONN_TXN_SET_TS_COMMIT
static final int | WT_STAT_CONN_TXN_SET_TS_COMMIT_UPD
static final int | WT_STAT_CONN_TXN_SET_TS_OLDEST
static final int | WT_STAT_CONN_TXN_SET_TS_OLDEST_UPD
static final int | WT_STAT_CONN_TXN_SET_TS_STABLE
static final int | WT_STAT_CONN_TXN_SET_TS_STABLE_UPD
static final int | WT_STAT_CONN_TXN_BEGIN
static final int | WT_STAT_CONN_TXN_CHECKPOINT_RUNNING
static final int | WT_STAT_CONN_TXN_CHECKPOINT_GENERATION
static final int | WT_STAT_CONN_TXN_CHECKPOINT_TIME_MAX
static final int | WT_STAT_CONN_TXN_CHECKPOINT_TIME_MIN
static final int | WT_STAT_CONN_TXN_CHECKPOINT_TIME_RECENT
static final int | WT_STAT_CONN_TXN_CHECKPOINT_SCRUB_TARGET
static final int | WT_STAT_CONN_TXN_CHECKPOINT_SCRUB_TIME
static final int | WT_STAT_CONN_TXN_CHECKPOINT_TIME_TOTAL
static final int | WT_STAT_CONN_TXN_CHECKPOINT
static final int | WT_STAT_CONN_TXN_CHECKPOINT_SKIPPED
static final int | WT_STAT_CONN_TXN_FAIL_CACHE
static final int | WT_STAT_CONN_TXN_CHECKPOINT_FSYNC_POST
static final int | WT_STAT_CONN_TXN_CHECKPOINT_FSYNC_POST_DURATION
static final int | WT_STAT_CONN_TXN_PINNED_RANGE
static final int | WT_STAT_CONN_TXN_PINNED_CHECKPOINT_RANGE
static final int | WT_STAT_CONN_TXN_PINNED_SNAPSHOT_RANGE
static final int | WT_STAT_CONN_TXN_PINNED_TIMESTAMP
static final int | WT_STAT_CONN_TXN_PINNED_TIMESTAMP_OLDEST
static final int | WT_STAT_CONN_TXN_SYNC
static final int | WT_STAT_CONN_TXN_COMMIT
static final int | WT_STAT_CONN_TXN_ROLLBACK
static final int | WT_STAT_CONN_TXN_UPDATE_CONFLICT
static final int | WT_STAT_DSRC_BLOOM_FALSE_POSITIVE
static final int | WT_STAT_DSRC_BLOOM_HIT
static final int | WT_STAT_DSRC_BLOOM_MISS
static final int | WT_STAT_DSRC_BLOOM_PAGE_EVICT
static final int | WT_STAT_DSRC_BLOOM_PAGE_READ
static final int | WT_STAT_DSRC_BLOOM_COUNT
static final int | WT_STAT_DSRC_LSM_CHUNK_COUNT
static final int | WT_STAT_DSRC_LSM_GENERATION_MAX
static final int | WT_STAT_DSRC_LSM_LOOKUP_NO_BLOOM
static final int | WT_STAT_DSRC_LSM_CHECKPOINT_THROTTLE
static final int | WT_STAT_DSRC_LSM_MERGE_THROTTLE
static final int | WT_STAT_DSRC_BLOOM_SIZE
static final int | WT_STAT_DSRC_BLOCK_EXTENSION
static final int | WT_STAT_DSRC_BLOCK_ALLOC
static final int | WT_STAT_DSRC_BLOCK_FREE
static final int | WT_STAT_DSRC_BLOCK_CHECKPOINT_SIZE
static final int | WT_STAT_DSRC_ALLOCATION_SIZE
static final int | WT_STAT_DSRC_BLOCK_REUSE_BYTES
static final int | WT_STAT_DSRC_BLOCK_MAGIC
static final int | WT_STAT_DSRC_BLOCK_MAJOR
static final int | WT_STAT_DSRC_BLOCK_SIZE
static final int | WT_STAT_DSRC_BLOCK_MINOR
static final int | WT_STAT_DSRC_BTREE_CHECKPOINT_GENERATION
static final int | WT_STAT_DSRC_BTREE_COLUMN_FIX
static final int | WT_STAT_DSRC_BTREE_COLUMN_INTERNAL
static final int | WT_STAT_DSRC_BTREE_COLUMN_RLE
static final int | WT_STAT_DSRC_BTREE_COLUMN_DELETED
static final int | WT_STAT_DSRC_BTREE_COLUMN_VARIABLE
static final int | WT_STAT_DSRC_BTREE_FIXED_LEN
static final int | WT_STAT_DSRC_BTREE_MAXINTLKEY
static final int | WT_STAT_DSRC_BTREE_MAXINTLPAGE
static final int | WT_STAT_DSRC_BTREE_MAXLEAFKEY
static final int | WT_STAT_DSRC_BTREE_MAXLEAFPAGE
static final int | WT_STAT_DSRC_BTREE_MAXLEAFVALUE
static final int | WT_STAT_DSRC_BTREE_MAXIMUM_DEPTH
static final int | WT_STAT_DSRC_BTREE_ENTRIES
static final int | WT_STAT_DSRC_BTREE_OVERFLOW
static final int | WT_STAT_DSRC_BTREE_COMPACT_REWRITE
static final int | WT_STAT_DSRC_BTREE_ROW_INTERNAL
static final int | WT_STAT_DSRC_BTREE_ROW_LEAF
static final int | WT_STAT_DSRC_CACHE_BYTES_INUSE
static final int | WT_STAT_DSRC_CACHE_BYTES_READ
static final int | WT_STAT_DSRC_CACHE_BYTES_WRITE
static final int | WT_STAT_DSRC_CACHE_EVICTION_CHECKPOINT
static final int | WT_STAT_DSRC_CACHE_EVICTION_FAIL
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALK_PASSES
static final int | WT_STAT_DSRC_CACHE_EVICTION_TARGET_PAGE_LT10
static final int | WT_STAT_DSRC_CACHE_EVICTION_TARGET_PAGE_LT32
static final int | WT_STAT_DSRC_CACHE_EVICTION_TARGET_PAGE_GE128
static final int | WT_STAT_DSRC_CACHE_EVICTION_TARGET_PAGE_LT64
static final int | WT_STAT_DSRC_CACHE_EVICTION_TARGET_PAGE_LT128
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALKS_ABANDONED
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALKS_STOPPED
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALKS_GAVE_UP_NO_TARGETS
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALKS_GAVE_UP_RATIO
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALKS_ENDED
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALK_FROM_ROOT
static final int | WT_STAT_DSRC_CACHE_EVICTION_WALK_SAVED_POS
static final int | WT_STAT_DSRC_CACHE_EVICTION_HAZARD
static final int | WT_STAT_DSRC_CACHE_INMEM_SPLITTABLE
static final int | WT_STAT_DSRC_CACHE_INMEM_SPLIT
static final int | WT_STAT_DSRC_CACHE_EVICTION_INTERNAL
static final int | WT_STAT_DSRC_CACHE_EVICTION_SPLIT_INTERNAL
static final int | WT_STAT_DSRC_CACHE_EVICTION_SPLIT_LEAF
static final int | WT_STAT_DSRC_CACHE_EVICTION_DIRTY
static final int | WT_STAT_DSRC_CACHE_READ_OVERFLOW
static final int | WT_STAT_DSRC_CACHE_EVICTION_DEEPEN
static final int | WT_STAT_DSRC_CACHE_WRITE_LOOKASIDE
static final int | WT_STAT_DSRC_CACHE_READ
static final int | WT_STAT_DSRC_CACHE_READ_DELETED
static final int | WT_STAT_DSRC_CACHE_READ_DELETED_PREPARED
static final int | WT_STAT_DSRC_CACHE_READ_LOOKASIDE
static final int | WT_STAT_DSRC_CACHE_PAGES_REQUESTED
static final int | WT_STAT_DSRC_CACHE_EVICTION_PAGES_SEEN
static final int | WT_STAT_DSRC_CACHE_WRITE
static final int | WT_STAT_DSRC_CACHE_WRITE_RESTORE
static final int | WT_STAT_DSRC_CACHE_BYTES_DIRTY
static final int | WT_STAT_DSRC_CACHE_EVICTION_CLEAN
static final int | WT_STAT_DSRC_CACHE_STATE_GEN_AVG_GAP
static final int | WT_STAT_DSRC_CACHE_STATE_AVG_WRITTEN_SIZE
static final int | WT_STAT_DSRC_CACHE_STATE_AVG_VISITED_AGE
static final int | WT_STAT_DSRC_CACHE_STATE_AVG_UNVISITED_AGE
static final int | WT_STAT_DSRC_CACHE_STATE_PAGES_CLEAN
static final int | WT_STAT_DSRC_CACHE_STATE_GEN_CURRENT
static final int | WT_STAT_DSRC_CACHE_STATE_PAGES_DIRTY
static final int | WT_STAT_DSRC_CACHE_STATE_ROOT_ENTRIES
static final int | WT_STAT_DSRC_CACHE_STATE_PAGES_INTERNAL
static final int | WT_STAT_DSRC_CACHE_STATE_PAGES_LEAF
static final int | WT_STAT_DSRC_CACHE_STATE_GEN_MAX_GAP
static final int | WT_STAT_DSRC_CACHE_STATE_MAX_PAGESIZE
static final int | WT_STAT_DSRC_CACHE_STATE_MIN_WRITTEN_SIZE
static final int | WT_STAT_DSRC_CACHE_STATE_UNVISITED_COUNT
static final int | WT_STAT_DSRC_CACHE_STATE_SMALLER_ALLOC_SIZE
static final int | WT_STAT_DSRC_CACHE_STATE_MEMORY
static final int | WT_STAT_DSRC_CACHE_STATE_QUEUED
static final int | WT_STAT_DSRC_CACHE_STATE_NOT_QUEUEABLE
static final int | WT_STAT_DSRC_CACHE_STATE_REFS_SKIPPED
static final int | WT_STAT_DSRC_CACHE_STATE_ROOT_SIZE
static final int | WT_STAT_DSRC_CACHE_STATE_PAGES
static final int | WT_STAT_DSRC_COMPRESS_READ
static final int | WT_STAT_DSRC_COMPRESS_WRITE
static final int | WT_STAT_DSRC_COMPRESS_WRITE_FAIL
static final int | WT_STAT_DSRC_COMPRESS_WRITE_TOO_SMALL
static final int | WT_STAT_DSRC_COMPRESS_RAW_FAIL_TEMPORARY
static final int | WT_STAT_DSRC_COMPRESS_RAW_FAIL
static final int | WT_STAT_DSRC_COMPRESS_RAW_OK
static final int | WT_STAT_DSRC_CURSOR_INSERT_BULK
static final int | WT_STAT_DSRC_CURSOR_CREATE
static final int | WT_STAT_DSRC_CURSOR_INSERT_BYTES
static final int | WT_STAT_DSRC_CURSOR_REMOVE_BYTES
static final int | WT_STAT_DSRC_CURSOR_UPDATE_BYTES
static final int | WT_STAT_DSRC_CURSOR_CACHE
static final int | WT_STAT_DSRC_CURSOR_REOPEN
static final int | WT_STAT_DSRC_CURSOR_INSERT
static final int | WT_STAT_DSRC_CURSOR_MODIFY
static final int | WT_STAT_DSRC_CURSOR_NEXT
static final int | WT_STAT_DSRC_CURSOR_PREV
static final int | WT_STAT_DSRC_CURSOR_REMOVE
static final int | WT_STAT_DSRC_CURSOR_RESERVE
static final int | WT_STAT_DSRC_CURSOR_RESET
static final int | WT_STAT_DSRC_CURSOR_RESTART
static final int | WT_STAT_DSRC_CURSOR_SEARCH
static final int | WT_STAT_DSRC_CURSOR_SEARCH_NEAR
static final int | WT_STAT_DSRC_CURSOR_TRUNCATE
static final int | WT_STAT_DSRC_CURSOR_UPDATE
static final int | WT_STAT_DSRC_REC_DICTIONARY
static final int | WT_STAT_DSRC_REC_PAGE_DELETE_FAST
static final int | WT_STAT_DSRC_REC_SUFFIX_COMPRESSION
static final int | WT_STAT_DSRC_REC_MULTIBLOCK_INTERNAL
static final int | WT_STAT_DSRC_REC_OVERFLOW_KEY_INTERNAL
static final int | WT_STAT_DSRC_REC_PREFIX_COMPRESSION
static final int | WT_STAT_DSRC_REC_MULTIBLOCK_LEAF
static final int | WT_STAT_DSRC_REC_OVERFLOW_KEY_LEAF
static final int | WT_STAT_DSRC_REC_MULTIBLOCK_MAX
static final int | WT_STAT_DSRC_REC_OVERFLOW_VALUE
static final int | WT_STAT_DSRC_REC_PAGE_MATCH
static final int | WT_STAT_DSRC_REC_PAGES
static final int | WT_STAT_DSRC_REC_PAGES_EVICTION
static final int | WT_STAT_DSRC_REC_PAGE_DELETE
static final int | WT_STAT_DSRC_SESSION_CURSOR_CACHED
static final int | WT_STAT_DSRC_SESSION_COMPACT
static final int | WT_STAT_DSRC_SESSION_CURSOR_OPEN
static final int | WT_STAT_DSRC_TXN_UPDATE_CONFLICT
static final int | WT_STAT_JOIN_MAIN_ACCESS
static final int | WT_STAT_JOIN_BLOOM_FALSE_POSITIVE
static final int | WT_STAT_JOIN_MEMBERSHIP_CHECK
static final int | WT_STAT_JOIN_BLOOM_INSERT
static final int | WT_STAT_JOIN_ITERATED